<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_RentalIncomeOnFacilitiesOtherIncomeIFRS" xlink:label="RentalIncomeOnFacilitiesOtherIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_RentalExpensesOnFacilitiesOtherExpensesIFRS" xlink:label="RentalExpensesOnFacilitiesOtherExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_LongTermObligationsToDirectorsNCL" xlink:label="LongTermObligationsToDirectorsNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_UenoTakeshiMember" xlink:label="UenoTakeshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_MorisadaHirofumiMember" xlink:label="MorisadaHirofumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_YuichiShiotsuMember" xlink:label="YuichiShiotsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_OzawaNorioMember" xlink:label="OzawaNorioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_NagatsumaTakatsuguMember" xlink:label="NagatsumaTakatsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_ShimizuKenMember" xlink:label="ShimizuKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_SakaiIchiroMember" xlink:label="SakaiIchiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_OnozukaEmiMember" xlink:label="OnozukaEmiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_SaseAkaneMember" xlink:label="SaseAkaneMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_SudoOsamuMember" xlink:label="SudoOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_OshidaTakuyaMember" xlink:label="OshidaTakuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_TsudaYoshihiroMember" xlink:label="TsudaYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xlink:label="IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL" xlink:label="LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS" xlink:label="GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS" xlink:label="LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:label="FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS">償却原価で測定される金融負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" xlink:to="label_FinancialLiabilitiesMeasuredAtAmortizedCostInterestExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_IncomeTaxesPayableCLIFRS" xlink:label="IncomeTaxesPayableCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncomeTaxesPayableCLIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IncomeTaxesPayableCLIFRS">未払法人所得税等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeTaxesPayableCLIFRS" xlink:to="label_IncomeTaxesPayableCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">その他の包括利益を通じて公正価値で測定する金融資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_ComprehensiveIncomeIFRS" xlink:label="ComprehensiveIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ComprehensiveIncomeIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_ComprehensiveIncomeIFRS">当期包括利益合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ComprehensiveIncomeIFRS" xlink:to="label_ComprehensiveIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00716-000_2025-03-31_01_2025-06-23.xsd#jpcrp030000-asr_E00716-000_GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:label="GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_DecreaseIncreaseInInventoriesOpeCFIFRS" xlink:label="DecreaseIncreaseInInventoriesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInInventoriesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DecreaseIncreaseInInventoriesOpeCFIFRS">棚卸資産増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInInventoriesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInInventoriesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2024-11-01/jpigp_cor_2024-11-01.xsd#jpigp_cor_NetIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesIFRS" xlink:label="NetIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesIFRS">現金及び現金同等物の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesIFRS" xlink:to="label_NetIncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChangesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RentalIncomeOnFacilitiesOtherIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentalIncomeOnFacilitiesOtherIncomeIFRS_2">設備賃貸料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalIncomeOnFacilitiesOtherIncomeIFRS" xlink:to="label_RentalIncomeOnFacilitiesOtherIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_RentalIncomeOnFacilitiesOtherIncomeIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentalIncomeOnFacilitiesOtherIncomeIFRS">設備賃貸料、その他の収益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalIncomeOnFacilitiesOtherIncomeIFRS" xlink:to="label_RentalIncomeOnFacilitiesOtherIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RentalExpensesOnFacilitiesOtherExpensesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RentalExpensesOnFacilitiesOtherExpensesIFRS_2">設備賃貸費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalExpensesOnFacilitiesOtherExpensesIFRS" xlink:to="label_RentalExpensesOnFacilitiesOtherExpensesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_RentalExpensesOnFacilitiesOtherExpensesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RentalExpensesOnFacilitiesOtherExpensesIFRS">設備賃貸費用、その他の費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RentalExpensesOnFacilitiesOtherExpensesIFRS" xlink:to="label_RentalExpensesOnFacilitiesOtherExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LongTermObligationsToDirectorsNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LongTermObligationsToDirectorsNCL_2">役員長期未払金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermObligationsToDirectorsNCL" xlink:to="label_LongTermObligationsToDirectorsNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermObligationsToDirectorsNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LongTermObligationsToDirectorsNCL">役員長期未払金、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermObligationsToDirectorsNCL" xlink:to="label_LongTermObligationsToDirectorsNCL" />
    <link:label xlink:type="resource" xlink:label="label_GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS">持分法で会計処理されている投資の売却益(△は損)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS" xlink:to="label_GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS_2">持分法で会計処理されている投資の売却益(△は損)（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS" xlink:to="label_GainLossOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS">持分法で会計処理されている投資の売却損益（△は益）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS" xlink:to="label_LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS_2">持分法で会計処理されている投資の売却損益（△は益）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS" xlink:to="label_LossGainOnSaleOfInvestmentsAccountedForUsingEquityMethodIFRSOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS_2">未払消費税等増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS">未払消費税等増減額（△は減少）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAccruedConsumptionTaxesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL">関係会社債権放棄損</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL" xlink:to="label_LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL" />
    <link:label xlink:type="resource" xlink:label="label_LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL_2">関係会社債権放棄損、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL" xlink:to="label_LossOnDebtForgivenessToSubsidiariesAndAffiliatesEL_2" />
    <link:label xlink:type="resource" xlink:label="label_GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2">スコープ2（ロケーション基準）の温室効果ガス総排出量</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions_2" />
    <link:label xlink:type="resource" xlink:label="label_GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions">スコープ2（ロケーション基準）の温室効果ガス総排出量、スコープ1及び2の温室効果ガス総排出量</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" xlink:to="label_GrossLocationBasedScope2GreenhouseGasEmissionsScope1And2GreenhouseGasEmissions" />
    <link:label xlink:type="resource" xlink:label="label_UenoTakeshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UenoTakeshiMember">上野　剛史 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UenoTakeshiMember" xlink:to="label_UenoTakeshiMember" />
    <link:label xlink:type="resource" xlink:label="label_UenoTakeshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UenoTakeshiMember_2">上野　剛史</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UenoTakeshiMember" xlink:to="label_UenoTakeshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MorisadaHirofumiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MorisadaHirofumiMember">森貞　裕文</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorisadaHirofumiMember" xlink:to="label_MorisadaHirofumiMember" />
    <link:label xlink:type="resource" xlink:label="label_MorisadaHirofumiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MorisadaHirofumiMember_2">森貞　裕文 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MorisadaHirofumiMember" xlink:to="label_MorisadaHirofumiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YuichiShiotsuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YuichiShiotsuMember_2">塩津 裕一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YuichiShiotsuMember" xlink:to="label_YuichiShiotsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YuichiShiotsuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YuichiShiotsuMember">塩津 裕一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YuichiShiotsuMember" xlink:to="label_YuichiShiotsuMember" />
    <link:label xlink:type="resource" xlink:label="label_OzawaNorioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OzawaNorioMember">小澤　則夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OzawaNorioMember" xlink:to="label_OzawaNorioMember" />
    <link:label xlink:type="resource" xlink:label="label_OzawaNorioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OzawaNorioMember_2">小澤　則夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OzawaNorioMember" xlink:to="label_OzawaNorioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NagatsumaTakatsuguMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NagatsumaTakatsuguMember">長妻　貴嗣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagatsumaTakatsuguMember" xlink:to="label_NagatsumaTakatsuguMember" />
    <link:label xlink:type="resource" xlink:label="label_NagatsumaTakatsuguMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NagatsumaTakatsuguMember_2">長妻　貴嗣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NagatsumaTakatsuguMember" xlink:to="label_NagatsumaTakatsuguMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuKenMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimizuKenMember">清水　謙 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuKenMember" xlink:to="label_ShimizuKenMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuKenMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimizuKenMember_2">清水　謙</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuKenMember" xlink:to="label_ShimizuKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SakaiIchiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SakaiIchiroMember">酒井　一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaiIchiroMember" xlink:to="label_SakaiIchiroMember" />
    <link:label xlink:type="resource" xlink:label="label_SakaiIchiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SakaiIchiroMember_2">酒井　一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SakaiIchiroMember" xlink:to="label_SakaiIchiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OnozukaEmiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OnozukaEmiMember">小野塚　惠美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnozukaEmiMember" xlink:to="label_OnozukaEmiMember" />
    <link:label xlink:type="resource" xlink:label="label_OnozukaEmiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OnozukaEmiMember_2">小野塚　惠美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OnozukaEmiMember" xlink:to="label_OnozukaEmiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaseAkaneMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaseAkaneMember">佐瀬　あかね [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaseAkaneMember" xlink:to="label_SaseAkaneMember" />
    <link:label xlink:type="resource" xlink:label="label_SaseAkaneMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaseAkaneMember_2">佐瀬　あかね</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaseAkaneMember" xlink:to="label_SaseAkaneMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SudoOsamuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SudoOsamuMember">須藤　修 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SudoOsamuMember" xlink:to="label_SudoOsamuMember" />
    <link:label xlink:type="resource" xlink:label="label_SudoOsamuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SudoOsamuMember_2">須藤　修</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SudoOsamuMember" xlink:to="label_SudoOsamuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OshidaTakuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OshidaTakuyaMember">忍田　卓也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshidaTakuyaMember" xlink:to="label_OshidaTakuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_OshidaTakuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OshidaTakuyaMember_2">忍田　卓也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OshidaTakuyaMember" xlink:to="label_OshidaTakuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsudaYoshihiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsudaYoshihiroMember">津田　良洋</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsudaYoshihiroMember" xlink:to="label_TsudaYoshihiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TsudaYoshihiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsudaYoshihiroMember_2">津田　良洋 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsudaYoshihiroMember" xlink:to="label_TsudaYoshihiroMember_2" />
  </link:labelLink>
</link:linkbase>